.rs-events {
    padding-top: 56px;
    padding-bottom: 56px;
}

.rs-events__wrapper {
    max-width: 1146px;
    margin: 0 auto;
}

.rs-events__items {
    gap: 30px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.rs-events__item {
    -ms-flex: 1 1 calc(33.333% - 30px);
    flex: 1 1 calc(33.333% - 30px);
}

.events-card {
    height: 100%;
    min-height: 255px;
    border-radius: 43px 43px 25px 43px;
    position: relative;
    overflow: hidden;
    display: grid;
}

.events-card > a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    font-size: 0;
}

.events-card__content {
    padding: 24px;
    background-color: #15415a;
    position: relative;
    -webkit-mask-image: url("../img/mask.svg"), linear-gradient(#000000 0 0);
    mask-image: url("../img/mask.svg"), linear-gradient(#000000 0 0);
    -webkit-mask-position: calc(100% + 1px) calc(100% + 1px), 0 0;
    mask-position: calc(100% + 1px) calc(100% + 1px), 0 0;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}

.events-card__content > img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.events-card__title {
    position: relative;
    font-weight: 500;
    font-size: 24px;
    line-height: 135%;
    color: #fff;
    margin-top: 0;
    margin-bottom: 4px;
    max-width: 260px;
}

.events-card__text {
    max-width: 260px;
    position: relative;
    font-weight: 500;
    font-size: 14px;
    line-height: 136%;
    letter-spacing: 0.03em;
    color: #fff;
    margin: 0;
}

.events-card__btn {
    display: -ms-flexbox;
    display: flex;
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #ff5e00;
    border-radius: 50%;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.78921 11.3137C7.55793 11.0825 7.31983 10.8444 7.08211 10.6066C8.55282 9.13592 9.82802 7.86072 11.3247 6.36399C11.2617 6.36184 11.3603 6.36414 11.3247 6.36399C10.304 6.365 9.51711 6.36261 8.49632 6.36399C5.69716 6.3675 2.81001 6.35993 0.0110385 6.36399C-0.0269327 6.36403 0.0490134 6.36027 0.0110385 6.36399C0.00643497 6.35939 0.0156421 6.36859 0.0110385 6.36399C0.00565192 6.03313 0.0167748 5.29944 0.0110385 4.94978C3.93384 4.94478 7.42332 4.95475 11.3247 4.94978C9.85198 3.47701 8.55782 2.18285 7.08211 0.707136C7.3192 0.470044 7.54898 0.240258 7.78921 2.90871e-05C9.66986 1.88068 11.5671 3.77789 13.4461 5.65688C11.5635 7.53941 9.6723 9.43065 7.78921 11.3137Z' fill='white' /%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    transition: background-color 0.45s;
}

@media (max-width: 991.98px) {
    .rs-events__item {
        -ms-flex: 1 1 calc(50% - 30px);
        flex: 1 1 calc(50% - 30px);
    }
}

@media (max-width: 767.98px) {
    .rs-events__item {
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }
}

@media (any-hover: hover) {
    .events-card:hover .events-card__btn {
        background-color: #2d79b7;
    }
}